/*Bootstrap CheckList*/
.form-check .form-check-input, #adminForm input[type="checkbox"] .form-check-input, #adminForm input[type="radio"] .form-check-input {
  margin-left: 0;
  margin-right: 0.2rem;
}

/*Bootsrap 4 und 5 Compatiblility*/
.badge-primary {background:$primary; color:#fff}
.badge-secondary {background:$secondary; color:#fff}
.badge-success {background:$success; color:#fff}
.badge-warning {background:$warning; color:#fff}
.badge-info {background:$info; color:#fff}
.badge-danger {background:$danger; color:#fff}

.btn-primary {background:$primary; color:#fff}
.btn-secondary {background:$secondary; color:#fff}
.btn-success {background:$success; color:#fff}
.btn-warning {background:$warning; color:#fff}
.btn-info {background:$info; color:#fff}
.btn-danger {background:$danger; color:#fff}
.btn-light {background:$light; color:$dark}
.btn-dark {background:$dark; color:$light}

.btn-primary:hover,.btn-secondary:hover,.btn-success:hover,.btn-warning:hover,.btn-info:hover,.btn-danger:hover {color:#FFF}


.btn-outline-primary {color:$primary!important}
.btn-outline-secondary {color:$secondary!important}
.btn-outline-success { color:$success!important}
.btn-outline-warning { color:$warning!important}
.btn-outline-info { color:$info!important}
.btn-outline-danger { color:$danger!important}
.btn-outline-light { color:$dark!important}
.btn-outline-dark { color:$dark!important}

.btn-outline-primary:hover {color:#fff!important}
.btn-outline-secondary:hover {color:#fff!important}
.btn-outline-success:hover { color:#fff!important}
.btn-outline-warning:hover { color:#fff!important}
.btn-outline-info:hover { color:#fff!important}
.btn-outline-danger:hover { color:#fff!important}
.btn-outline-light:hover { color:$dark!important}
.btn-outline-dark:hover { color:$light!important}



hr {
  opacity: 1;
}
b, strong {
    font-weight: bold;
}
/*Frontend Button*/
a.jmodedit:after{
	font-family: "Font Awesome 5 Free";
	content: "EDIT";
	color:#ff0000;
	font-size:14px;
	height:20px;
	display:inline-block !important;
}
/* Iphone Submenu*/
.nav-child.unstyled.dropdown-menus:not(.menu_open) {display:none;}

/* No Padding for Stacked Seperated Header */
.astroid-header-section .astroid-stacked-seperated-header .header-stacked-inner {
    padding:0;
}

/* Astroid Overrides */
.com-finder > * + *, .com-finder__results > * + * {
  margin-top: 0;
}
a{text-decoration:none !important}
a.item-link-heading,
a.item-link-separator {
  pointer-events: none;
}
.form-control {
	height: calc(1.1em + 14px);
    font-size: 14px;
    font-weight: 300;
}
.btn{font-weight:300}
.search .form-group {
    margin-bottom: 0;
}
.search .form-control {padding:2px}
.btn-outline-dark{border-color:#eee}
.form-signin .forget-password-link {
    font-weight: 300;
    font-size: 14px;
}
.form-check {
    padding-left: 0;
}
.astroid-logo img {
    max-width: 100%;
    max-height: 100%;
}
.item-image {padding-bottom:10px}

.card, .article-wraper-inner, .card-layout {
    background-color: transparent;
    background-clip: border-box;
    border: none;
}
.article-wraper-inner {
    box-shadow: none!important;
}
.card-body {padding:0 !important}
.astroid-header-section {
    box-shadow: none !important;
}
.article-wraper-inner {
    box-shadow: none !important;
}
.article-wraper-inner {
    border: none !important;
}

.card-body {
    padding: 0;
}
.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {
    padding: 0;
}
.astroid-header-section .astroid-header-sticky > div {
    padding-top: 0;
    padding-bottom: 0;
}
.footer-section .astroid-row {
    padding: 0;
}
.astroid-component-section {
    padding:0;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius:0;
}


a.span.nav-title{
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
  text-decoration: none;
  cursor: text !important;

}

/*Sidebar Layout*/
.astroid-header .astroid-sidebar-block-1 {
    margin-bottom: 0;
}
body.header-sidebar-left {overflow-y:scroll;position:relative}
.astroid-content.has-sidebar {
  height: auto;
}

/*Shadow Disabled for Boxed Layout*/
.astroid-layout.astroid-layout-boxed .astroid-wrapper {
    box-shadow: 0 0 5px $light;
}
/*End Astroid Override*/

/* Search Form Override*/
.form-control, #adminForm .controls > textarea, #adminForm .controls > select, #adminForm .controls > input[type="text"], #adminForm .controls > input[type="password"], #adminForm .controls > input[type="datetime"], #adminForm .controls > input[type="datetime-local"], #adminForm .controls > input[type="date"], #adminForm .controls > input[type="month"], #adminForm .controls > input[type="time"], #adminForm .controls > input[type="week"], #adminForm .controls > input[type="number"], #adminForm .controls > input[type="email"], #adminForm .controls > input[type="url"], #adminForm .controls > input[type="search"], #adminForm .controls > input[type="tel"], #adminForm .controls > input[type="color"], #adminForm .controls > .uneditable-input, #adminForm .controls .field-calendar input[type="text"], #adminForm .controls .field-media-input {
    box-shadow: none;
    border-color: $light;
}
/* Media Queries
 ========================================================================== */
@media (max-width: 768px) {
   .container{max-width: 98%;}
}

/* Module Style */
.shadow-light{
  -moz-box-shadow: 10px 10px rgba($light, 0.6);
  -webkit-box-shadow: 10px 10px rgba($light, 0.6); 
  box-shadow: 10px 10px rgba($light, 0.6);
  border: 1px solid rgba($light, 0.6);
}
.shadow-dark{
  -moz-box-shadow: 10px 10px rgba($dark, 0.6);
  -webkit-box-shadow: 10px 10px rgba($dark, 0.6); 
  box-shadow: 10px 10px rgba($dark, 0.6);
  border: 1px solid rgba($dark, 0.6);
}
/* Headlines Border 30 40 50*/
.headline-border-30 h3,
.headline-border-40 h3,
.headline-border-50 h3 {
	position:relative;
	padding-bottom:0.65rem;
}
.headline-border-30 h3.module-title::after {
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 30%;
	background-color: $primary !important;
    border: none;
}
.headline-border-40 h3.module-title::after {
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 40%;
	background-color: $primary !important;
    border: none;
}
.headline-border-50 h3.module-title::after {
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 50%;
	background-color: $primary !important;
    border: none;
}
/* Headlines Big*/
.headline-big h3.module-title{
	font-size:36px !important;
}
/* Headlines Color*/
.headline-primary h3.module-title{
	color:$primary !important;
}
.headline-secondary h3.module-title{
	color:$secondary !important;
}
.headline-success h3.module-title{
	color:$success !important;
}
.headline-info h3.module-title{
	color:$info !important;
}
.headline-warning 3.module-title{
	color:$warning !important;
}
.headline-danger h3.module-title{
	color:$danger !important;
}
.headline-light h3.module-title{
	color:$light !important;
}
.headline-dark h3.module-title{
	color:$dark !important;
}
/* Headlines Backgound*/
.headline-bg-primary h3.module-title{
	background:$primary !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-secondary h3.module-title{
	background:$secondary !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-success h3.module-title{
	background:$success !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-info h3.module-title{
	background:$info !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-warning h3.module-title{
	background:$warning !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-danger h3.module-title{
	background:$danger !important;
	color:$light!important;
	padding:6px 10px!important;
}
.headline-bg-light h3.module-title{
	background:$light !important;
	color:$dark!important;
	padding:6px 10px!important;
}
.headline-bg-dark h3.module-title{
	background:$dark !important;
	color:$light!important;
	padding:6px 10px!important;
}

/* Headlines Border*/
.headline-border-primary h3.module-title{
	border-bottom: 1px solid $primary !important;
	padding:6px 0;
}
.headline-border-secondary h3.module-title{
	border-bottom: 1px solid $secondary !important;
	padding:6px 0;
}
.headline-border-success h3.module-title{
	border-bottom: 1px solid $success !important;
	padding:6px 0;
}
.headline-border-info h3.module-title{
	border-bottom: 1px solid $info !important;
	padding:6px 0;
}
.headline-border-dark h3.module-title{
	border-bottom: 1px solid $dark !important;
	padding:6px 0;
}
.headline-border-danger h3.module-title{
	border-bottom: 1px solid $danger !important;
	padding:6px 0;
}
.headline-border-warning h3.module-title{
	border-bottom: 1px solid $warning !important;
	padding:6px 0;
}
.headline-border-light h3.module-title{
	border-bottom: 1px solid $light !important;
	padding:6px 0;
}
/* Headlines Bullet*/
.headline-bullet h3.module-title::before {
    content: "";
    display: inline-block;
    position: relative;
    top: calc(-0.1 * 1em);
    vertical-align: middle;
    height: calc(4px + 0.7em);
    margin-right: calc(5px + 0.2em);
    border-left: calc(5px + 0.1em) solid $primary;
}
/* Headlines Center*/
.headline-center h3.module-title {
	text-align: center !important;
	
}
.headline-center-border h3.module-title {
    overflow: hidden;
    text-align: center;
    padding: 20px 0;
    margin-bottom: 20px;
    border-bottom: none;
	font-size:36px;
	font-weight:300;
}
.headline-center-border h3.module-title::after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 40%;
    padding-top: 20px;
    border-bottom: 1px solid $headings-color;
}
/*Horizontal Menu*/
ul.uk-subline {
    display:inline-block!important;
	display: flex!important;
	flex-wrap: wrap!important;
}
ul.uk-subline li {
	padding:0 6px;
	float:left;
}
/*Helper*/
.text-white * {color:#fff !important}
.text-dark * {color:#000 !important}

/*Uikit Slider*/
.uk-card-primary {background:$primary}
.uk-card-white {background:$white}
/*Uikit Switcher*/

.uk-tab > .uk-active > a {
    color: #333;
    border-color: $primary!important;
}
/*HR Styles*/
hr.primary {
    padding: 5px 0;
	border:none;
    border-bottom: solid 3px $primary!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.primary::after {
    content: '';
    border-bottom: solid 3px $primary!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr.secondary {
	border:none;
    padding: 5px 0;
    border-bottom: solid 3px $secondary!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.secondary::after {
    content: '';
    border-bottom: solid 3px $secondary!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr.success {
	border:none;
    padding: 5px 0;
    border-bottom: solid 3px $success!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.success::after {
    content: '';
    border-bottom: solid 3px $success!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr.info {
	border:none;
    padding: 5px 0;
    border-bottom: solid 3px $info!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.info::after {
    content: '';
    border-bottom: solid 3px $info!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr.warning {
	border:none;
    padding: 5px 0;
    border-bottom: solid 3px $warning!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.warning::after {
    content: '';
    border-bottom: solid 3px $warning!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr.danger {
	border:none;
    padding: 5px 0;
    border-bottom: solid 3px $danger!important;
    font-weight: bold;
    position: relative;
    margin-bottom: 8px;
    width: 200px;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
}
hr.danger::after {
    content: '';
    border-bottom: solid 3px $danger!important;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
hr {
    background-color: $light!important;
}
hr.light {
    background-color: $light!important;
}
hr.dark {
    background-color: $dark!important;
}

/* Video Iframe
 ========================================================================== */
.responsive-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height:300px;
}
.responsive-iframe {
	position: relative;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin:0 0;
}

.astroid-section {background:none}

/* Load special CSS for each Template
 ========================================================================== */
@import "../scss/custom/joomlaplates.scss";



/* Anpassungen
 ========================================================================== */
 
 
 
 /* Schriftarten
 ========================================================================== */
 .items-leading .article-title .page-header [itemprop="name"] {
  font-size: 26px;
}
 
h1 {
  color: #00b1c3;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
  margin-bottom: 10px;
  margin-top: 0;
  text-transform: uppercase;
  border-bottom: 0px solid rgba(0, 0, 0, 0.1);
  font-family: "Maven Pro", Arial, Helvetica, sans-serif;
} 
 
h2, .h2 {
	color: #00b1c3 !important;
font-size: 26px;
font-weight: 300;
line-height: 24px;
margin-bottom: 10px;
margin-top: 0;
text-transform: uppercase;
font-family: "Maven Pro", Arial, Helvetica, sans-serif;
 } 
 
 h3, .h3 {
	color: #00b1c3 !important;
font-size: 26px;
font-weight: 300;
line-height: 24px;
margin-bottom: 10px;
margin-top: 0;
text-transform: uppercase;
font-family: "Maven Pro", Arial, Helvetica, sans-serif;
 } 
 
h4 {
  color: #00b1c3;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: 0;
  text-transform: uppercase;
  border-bottom: 0px solid rgba(0, 0, 0, 0.1);
  font-family: "Maven Pro", Arial, Helvetica, sans-serif;
}  
 
 
 /* Standards 
 ========================================================================== */
 
 body {
  color: #000;
  font-family: "Maven Pro";
  font-size: 15px;
  line-height: 22px;
}
 
.astroid-layout.astroid-layout-boxed .astroid-wrapper {
  box-shadow: 0 0 0px #f2f2f2;
}

 #ta-u3y2opjxm {
  background-color: #fff;
  padding-bottom: 0px;
}

div.custom-container.banner {
	padding-right: 0px!important;
	padding-left: 0px !important;
}

div.moduletable._header_mod div#mod-custom111.mod-custom.custom p {
	margin-bottom: 0px!important;
}

div.moduletable._banner div#mod-custom110.mod-custom.custom p {
	margin-bottom: 0px!important;
}

section#banner.astroid-section.banner {
  padding-top: 0% !important;
  padding-bottom: 0% !important;
}



/* menu top
 ========================================================================== */
 
 div.moduletable._menu_mod {
	height: 35px;
	padding-left: 0px;
	background-color: #008d9c;
	text-align: left;
}

.row > * {
    position: relative;
}
.float-left{float:left}
.float-right{float:right}

div#l6-abk9pp8h8.astroid-column.col-lg-6.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0.links-6.col-lg-9
{
	
  padding-right: calc(var(--bs-gutter-x) * 0.0);
  padding-left: calc(var(--bs-gutter-x) * 0.0);
	
}	

div#r3-tk114yu6h.astroid-column.col-lg-3.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0.rechts-3 
{
	padding-right: calc(var(--bs-gutter-x) * 0.0);
  padding-left: calc(var(--bs-gutter-x) * 0.0);
	
}

div.moduletable ul.nav.menu.menu-module.navHorizontalView

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  text-transform: uppercase;
}

ul.nav.menu.menu-module.list-inline.d-block_menu {
	text-transform: uppercase;
}

ul.list-inline li.active a::after {
 
  
  content: "";
  padding-left: 0px;
  
}

li {padding: 6px 0px 6px 15px; 
	font-family: "Maven Pro";
  font-size: 15px;
  font-weight: bold;
  
}

li a {color: #fff;}

li.current.active a {
	color: #fbc200;
}

li a:hover {
	color: #fbc200;
}

div.moduletable._mod-sprachauswahl {
	background-color: #008d9c;
	
}

div#mr3-1a9w6l7pt.astroid-module-position.top-d-3-menu{
	background-color: #008d9c;
	
}

div.astroid-wrapper section#as-paqb9hx3u.astroid-section {
	background-color: #008d9c;
	
}

li.lang-active {
	padding: 6px 0px 7px 0px; 
	margin: 0px 0px 0px 0px ;
	font-family: "Maven Pro";
  font-size: 15px;
  font-weight: bold;
  
}

div.mod-languages ul.lang-inline li {
  display: inline-block;
  padding: 6px 0px 7px 0px;
  margin: 0px 0px 0px 0px ;
  float: right;
  height: 35px;
}

div.mod-languages ul li.lang-active {
  background-color: #fff;
}

/* dj-accordion
 ========================================================================== */
 
 .gap-theme .djtabs-article-content {
  font-family: Inherit;
  font-weight: normal;
  font-size: 15px;
  color: #000000;
  margin: 10px 0px 7px 0px !important;
    margin-top: 0px !important;
  line-height: 1.5;
}

div.djtabs-body.accordion-body.djclear.type-article {
	padding: 1rem 0rem;
}

div.djtabs-in-border div.djtabs-in {
	margin: 10px 0px 10px 0px;
	
}

/* Quiz
 ========================================================================== */
.btn-primary:hover, .btn-backtohome:hover, .btn-prosandcons:hover, div.jd-register-login-wrapper .jd-register-login-box .jd-button-control .jd-form-button:hover {
  color: #fbc200;
  background-color: #ea7152;
  border-color: #e96948;
}

.btn-primary {
  background: $primary;
  color: #fbc200;
}

.btn-primary, .btn-backtohome, .btn-prosandcons, div.jd-register-login-wrapper .jd-register-login-box .jd-button-control .jd-form-button {
  background: #008D9C;
  color: #fff;
}

.jmg-questionnaire-body .question-steps .step {
  position: relative;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  background: #1cd2d2 none repeat scroll 0% 0%;
  font-weight: 500;
  cursor: not-allowed;
  border: 4px solid rgba(145, 145, 145, 0.36);
}

div.question0.simplequiz_question .h3 {
	
	
}

div.question.simplequiz_question h3 {
  color: #00b1c3 !important;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: 0;
  text-transform: uppercase;
  font-family: "Maven Pro", Arial, Helvetica, sans-serif;
}

@media (min-width: 800px){

div.djtabs-body-in.custom-text {
	


}

@media (max-width: 799px){

div.djtabs-body-in.custom-text {
	
width: 400px;} 

}



/* Tabs
 ========================================================================== */

html body.site.astroid-framework.com-content.view-article.layout-default.itemid-101.home-alias.tp-style-12.en-GB.ltr.astroid-device-xl div.astroid-container div.astroid-content div.astroid-layout.astroid-layout-boxed div.astroid-wrapper section#content.astroid-section.astroid-component-section div.container div#ar-1528971561366.astroid-row.row div#ac-1528971561366.astroid-column.col-lg-6.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0.col-lg-12 div#ca-1529739248826.astroid-component main.astroid-component-area div.com-content-article.item-page div div div#p217accordion_djtabs.djtabs.gap-theme.accordion div.djtabs-in-border div.djtabs-in div.djtabs-body.accordion-body.djclear.type-article {
 
	
}



/* Footer
 ========================================================================== */
 
 div#ac-38xf8hzhh.astroid-column.col-lg-6.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0.col-lg-8 
 {
margin-top: 60px;
margin-left: 0px;
text-align: right;
margin-right: 0px;
color: #fff !important; 
float: right;
	height: 38px;
width: 100%;
padding-top: 20px;
 }

div#ac-anccq54du.astroid-column.col-lg-4.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0
{
width: 100%;
}

ul#footer-rights.nav.menu.menu-module.navHorizontalView.footer-rights li a {
	color: #fff;
	font-size: 15px;
  font-weight: 300;
}

ul#footer-rights.nav.menu.menu-module.navHorizontalView.footer-rights li a:hover {
	color: #fbc200;
	
}

#f-oel6e1bpp {
  background-color: #008d9c;
  color: rgb(204, 204, 204);
  padding-top: 10px;
  padding-bottom: 20px;
}


div#mod-custom131.mod-custom.custom {
width: 500px;	
}

html body.site.astroid-framework.com-content.view-article.layout-default.itemid-101.home-alias.tp-style-12.en-GB.ltr.astroid-device-xl div.astroid-container div.astroid-content div.astroid-layout.astroid-layout-boxed div.astroid-wrapper section#content.astroid-section.astroid-component-section div.container div#ar-1528971561366.astroid-row.row div#ac-1528971561366.astroid-column.col-lg-6.order-xl-0.order-lg-0.order-md-0.order-sm-0.order-0.col-lg-12 div#ca-1529739248826.astroid-component main.astroid-component-area div.com-content-article.item-page div div div#p217accordion_djtabs.djtabs.gap-theme.accordion div.djtabs-in-border div.djtabs-in div.djtabs-body.accordion-body.djclear.type-custom div.djtabs-body-in.custom-text div#mod-custom131.mod-custom.custom 
{
width: 500px;	
}

div#f2-by3gnww00.astroid-module-position.text-center {
	text-align: right !important;
}